body {
	margin:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height:1.2;
}

.heading {
	font-size:22px;
	color: #bf2e1b;
	letter-spacing:-1px;
	text-transform:uppercase;
	line-height:normal;
	font-weight:bold;
}

h1.heading {
	font-size:22px;
	color: #bf2e1b;
	letter-spacing:-1px;
	text-transform:uppercase;
	line-height:normal;
	font-weight:bold;
}

.heading2 {
	font-size:18px;
	color: #666666;
	letter-spacing:-1px;
	line-height:normal;
}

h2.heading2 {
	font-size:18px;
	color: #666666;
	letter-spacing:-1px;
	line-height:normal;
}

h3.heading3 {
	font-size:16px;
	color: #bf2e1b;
	letter-spacing:-1px;
	line-height:normal;
}

.small {
	font-size: 10px;
}

span.small {
	font-size: 10px;
}

span.img_right {
	float:right;
	margin-left:12px;
	margin-bottom:10px;
	padding:7px;
	border:1px solid #cccccc;
}

span.img_right {
	float:right;
	margin-left:12px;
	margin-bottom:10px;
	padding:7px;
	border:1px solid #cccccc;
}

span.img_left {
	float:left;
	margin-right:10px;
	margin-bottom:10px;
	padding:7px;
	border:1px solid #cccccc;
}

span.img_left {
	float:left;
	margin-right:10px;
	margin-bottom:10px;
	padding:7px;
	border:1px solid #cccccc;
}

span.border {
	margin-right:10px;
	margin-bottom:10px;
	padding:7px;
	border:1px solid #cccccc;
}

